BODY {
	PADDING-TOP: 1%; 
	PADDING-RIGHT: 3%;
	PADDING-LEFT: 3%;
	PADDING-BOTTOM: 1%; 
	background-color : #ffffff ;
	MARGIN: 0px; 
	line-height: 1.3;
	letter-spacing:.1em;
	}
	
A:LINK {
	color : rgb(0,0,255) ;
	text-decoration : underline ;
	}

A:VISITED {
	color : rgb(125,0,125) ;
	text-decoration : underline ;
	}

A:ACTIVE {
	color : rgb(255,0,0) ;
	text-decoration : underline ;
	}

.toptitle{
	margin-left:auto;
	margin-right:auto;
	font-weight: bold;
	text-align: center;
	}

table{ 
	border-style: solid;
	border-color : #000000; 
	border-width : 0pt; 
	border-collapse: collapse; 
	margin : 0em; 
	cellpadding : 5em;
	}

.bigtable{
	background-color: rgb(255, 255, 255); 
	width: 100%; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto;
	border-width:0em;
	cellspacing:0em;
	cellpadding:2em;
	}

.smalltable{
	text-align: left;
	width: 100%;
	border-color:#000000;
	cellspacing:"0";
	cellpadding:"2";
	}

	
tr{ 
	border-style: solid;
	border-color : #000000; 
	border-width : 1pt; 
	border-collapse: collapse; 
	left-padding : 5em; 
	right-padding : 5em; 
	}
	
td{ 
	border-style: solid;
	border-color : #000000; 
	border-width : 1pt; 
	border-collapse: collapse; 
	left-padding : 5em; 
	right-padding : 5em; 
	}

#tdleft{ 
	width: 20%; 
	vertical-align: top;
	}


#tdright{ 
	width: 20%; 
	vertical-align: top;
	}
	
h1{
	font-size:100%;
	font-weight: bold;
	border-top: thin  rgb(41, 81, 123) solid;
	border-bottom: thin rgb(41, 81, 123) solid;
	text-align:center;
	}

	
#toppagetop{
	font-weight: bold;
	border-top: thin  rgb(156, 28, 24) solid;
	border-bottom: thin  rgb(156, 28, 24) solid;
	}
	
h2{
	font-size:100%;
	font-weight:bold;
	}
	
.topnav{
	text-align:center;
	}

.mokujiblue{
	border-top: thin  rgb(41, 81, 123) solid;
	border-bottom: thin  rgb(41, 81, 123) solid;
	}

.mokujired{
	border-top: thin  rgb(156, 28, 24) solid;
	border-bottom: thin  rgb(156, 28, 24) solid;
	}
	
q{
	font-style: italic;
	}
	
.leftcol{
	float: left;
	width: 1%;
	}

.mid{
	float: left;
	width: 77%;
	padding-left:1%;
	padding-right:1%;
	}
	
.rightcol{
	float: left;
	width: 20%;
	}
	
.centercom{
	with:100%;
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
	}
	
.aligncenter{
	with:100%;
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
	}